
/* Page Bannner */
#page-banner{
  width: 100%;
  height: 300px;
  /* margin-top: 79px; */
  display: flex;
  align-items: center;
  object-fit: cover;
  background-position: center;
}
#page-banner h5 span{
  padding-bottom: 8px;
  border-bottom: 2px solid #444444;
}
#page-banner h5{
  margin-bottom: 25px;;

}

.section-bg {
  background-color: #EEEEEE;
}
#item-details .title-box i{
  font-size: 20px;
  margin-right: 20px;
}


/*---------------------------------------------------------------------------------
# Blog-Details, Event-Details, News-Details, Products-Details, Stories-Details
------------------------------------------------------------------------------------*/
/* #item-details .latest{
  overflow-y: scroll;
  height: 520px;
  width: 100%;
} */
#item-details .latest {
  overflow-y: scroll;
  height: 520px;
  width: 100%;
}

#item-details .latest::-webkit-scrollbar {
  width: 2px;
}

#item-details .latest::-webkit-scrollbar-thumb {
  background-color: #ff0d92;
  border-radius: 10px;
}

#item-details .latest::-webkit-scrollbar-track {
  background-color: #f1f1f1;
}




#latest-items ul li img{
  object-fit: cover;
  border: 5px solid #EEEEEE;
  width: 80px;
  height: 80px;
}
#latest-items ul li{
  border-left: 5px solid #ff0d92 !important;
  box-shadow: 0 20px 25px -5px rgb(0 0 0 / 10%), 0 8px 10px -6px rgb(0 0 0 / 10%);
  margin: 10px 10px 10px 0px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
#latest-items ul li a{
  color: #444444;
}
#latest-items ul li a:hover{
  color: #ff0d92;
}
#latest-items ul li:last-child{
  box-shadow: none;
  margin-bottom: 0px;
}
#item-details .card{
  border: none;
}
#item-details .title-box span{
  display: flex;
  justify-content: center;
  align-items: center;
}
#item-details .title-box i{
  font-size: 20px;
  margin-right: 20px;
}
#item-details .item-thumbnail{
  max-height: 100%;
  width: 100%;
  object-fit: cover;
}
#item-details .recent-title{
  background-color: white;
  padding: 20px 15px;
}
#item-details .details-body ul li{
  list-style-type: initial;
  box-shadow: none;
}
/* #item-details .description img{
  margin: 15px;
} */


/* mobile responsive recent blog post  */
/* owl_theam */
#owl_theam{
    padding-bottom: 60px;
}
#owl_theam img{
    object-fit: cover;
}
#owl_theam .card{
    box-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
    padding: 10px;
    height: 225px;
}
#owl_theam .owl_wrap .owl-nav{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
}
#owl_theam .owl_wrap .owl-nav .owl-prev{
    left: -38px;
}
#owl_theam .owl_wrap .owl-nav .owl-next{
    right: -38px;
}
#owl_theam .owl_wrap .owl-nav button.owl-prev{
    position: absolute;
    display: block;
    background: #ff0d92;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    color: white;
    font-size: 31px;
    line-height: 20px;
}
#owl_theam .owl_wrap .owl-nav button.owl-next{
    position: absolute;
    display: block;
    background: #ff0d92;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    color: white;
    font-size: 31px;
    line-height: 20px;
}
#owl_theam .owl_wrap .owl-nav button span{
    position: relative;
    top: -3px;
}
#owl_theam .owl-dots{
    position: absolute;
    bottom: 60px;
    width: 100%;
    text-align: center;
}
#owl_theam .owl-dots .owl-dot{
    width: 10px;
    height: 10px;
    background: rgb(196, 196, 196);
    margin-right: 10px;
    border-radius: 50%;
}
#owl_theam .owl-dots .active{
    width: 15px;
    height: 15px;
    background: rgb(255, 255, 255);
}
#owl_theam .owl_wrap .owl-dots{
    display: none;
}
@media only screen and (min-width: 992px) and (max-width: 1199.98px) {
    /* Details page Owl Css */
    #owl_theam img {
      height: 125px;
    }
    #owl_theam .card {
      height: 255px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991.98px) {
    /* Details page Owl Css */
    #owl_theam img {
      height: 125px;
    }
    #owl_theam .card {
      height: 255px;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767.98px) {
    /* Details page Owl Css */
    #owl_theam img {
      height: 125px;
    }
    #owl_theam .card {
      height: 250px;
    }
}
@media only screen and (min-width: 450px) and (max-width: 575.98px) {
    /* Details page Owl Css */
    #owl_theam img {
      height: 125px;
    }
    #owl_theam .card {
      height: 250px;
    }
}
@media only screen and (min-width: 310px) and (max-width: 449.98px) {
  /* Details page Owl Css */
  #owl_theam img {
    height: 100px;
  }
  #owl_theam .card {
    height: 210px;
  }
}
